BlitzReels
BlitzReelsDocumentation
API Reference
GET
/exports/{exportId}

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

exportId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/exports/string"
{  "export_id": "string",  "status": "string",  "download_url": "string",  "short_download_url": "string",  "thumbnail_url": "string",  "thumbnail": {    "url": "string",    "frame": 0,    "frame_seconds": 0,    "selection_mode": "string",    "rationale": "string"  },  "platform_metadata": {    "property1": null,    "property2": null  },  "expires_at": "string",  "file_size_bytes": 0,  "duration_seconds": 0,  "container_format": "string",  "image_formats": {    "property1": null,    "property2": null  }}